extends layout

block head
    meta(charset='UTF-8')
    title Wycieczka #{trip.id}
    link(rel='stylesheet' href='../public/css/wycieczka-style.css')
    link(rel='stylesheet' href='../public/css/style.css')

block content
    .main
        if info !== undefined
            p#info(class='info') #{info}

        img(src=trip.obrazek)
        h1 #{trip.nazwa}
        p #{trip.opis}
        p
            | To jest opis wycieczki, w kt&oacute;rym podkre&sacute;lone s&aogon;
            | zalety miejsca, kore si&eogon; odwiedzi. Poniewa&zdot; to
            | jest tylko przyk&lstrok;ad, to nie ma tu konkretnych
            | informacji.
        h2
            | Nag&lstrok;&oacute;wek z tytu&lstrok;em
        p
            | Tu kolejny fragment tekstu. Mo&zdot;e si&eogon; sk&lstrok;ada&cacute;
            | kilku akapit&oacute;w. W pierwszej wersji tekst na pewno nie b&eogon;dzie op&lstrok;ywa&lstrok; obrazka, ale to
            | poprawimy p&oacute;&zacute;niej.
        h2
            | Jeszcze jeden nag&lstrok;&oacute;wek
        p
            | I kolejne informacje o wycieczce. Trzeba si&eogon; wysili&cacute; i wymy&sacute;li&cacute; w&lstrok;asne.
        h2
            | Istotne informacje
        ul
            li  temperatury w miejscu docelowym: takie w sam raz
            li  warto zabra&cacute;: troch&eogon; ubra&nacute; na zmian&eogon;
            li  cena wycieczki to: #{trip.cena}
        h2
            | Program wycieczki
        ol
            li  Odwiedziny w miejscu
            li  Obiad
            li  Wyprawa na szczyt wszystkiego
        .buttons
            a(href='/strona-glowna') powr&oacute;t
            a(href='/formularz/' + trip.id ) zarezerwuj
